Bug 75661 - Dependence error links mozilla-mail to openoffice
Dependence error links mozilla-mail to openoffice
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
None
:
: 76345 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-10 16:07 EDT by Gilbert Fernandes
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 00:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilbert Fernandes 2002-10-10 16:07:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
If mozilla-mail is selected for removal in the package tool it also tries to
remove open office while there is absolutely no dependence between them.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Launch the Red hat package tool
2. Select Mozilla-mail for removal
3. Check packages listed for removal...
	

Actual Results:  Removes Open Office :/

Expected Results:  using rpm -e from console removes mozilla-mail with no problem.

Additional info:

None.
Comment 1 Jeremy Katz 2002-10-11 17:26:44 EDT
Fixed in cvs; updated package should be up at
http://people.redhat.com/~katzj/redhat-config-packages/ later this evening.
Comment 2 Jeremy Katz 2002-10-20 11:21:44 EDT
*** Bug 76345 has been marked as a duplicate of this bug. ***
Comment 3 Thomas Smith 2002-11-25 15:01:44 EST
Downloaded redhat-config-packages-1.0.2-1.noarch.rpm, freshened package, and
successfully removed Mozilla without the additional packages being marked for
removal.
Comment 4 John Thacker 2006-04-22 00:21:29 EDT
Long fixed, RH 8 not supported, and s-c-p isn't shipped anymore.  (Pirut
replaced s-c-p.)  Closing.

Note You need to log in before you can comment on or make changes to this bug.